## send2trash 1.3.0

=== debian/changelog ===
send2trash (1.3.0-3) unstable; urgency=medium

  * Switch to debhelper compat level 10

 -- Julian Gilbey <jdg@debian.org>  Fri, 27 Jan 2017 14:52:37 +0000

send2trash (1.3.0-2) unstable; urgency=medium

  * Fix Vcs-* lines in debian/control

 -- Julian Gilbey <jdg@debian.org>  Tue, 24 Jan 2017 11:05:51 +0000

send2trash (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #852362)

 -- Julian Gilbey <jdg@debian.org>  Mon, 23 Jan 2017 20:17:19 +0000
