=== debian/control ===
Source: send2trash
Section: python
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools,
  python3-all, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/hsoft/send2trash
Vcs-Git: git://anonscm.debian.org/collab-maint/send2trash.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/send2trash.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.0
Testsuite: autopkgtest-pkg-python

Package: python-send2trash
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-gi
Description: Python module for sending file to trash natively
 This module sends a file to the trash using either the Glib system
 for handling a desktop trash file or its own home-grown system if
 python-gi is not installed.
 .
 This package installs the library for Python 2.

Package: python3-send2trash
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-gi
Description: Python module for sending file to trash natively
 This module sends a file to the trash using either the Glib system
 for handling a desktop trash file or its own home-grown system if
 python3-gi is not installed.
 .
 This package installs the library for Python 3.
