## send2trash 1.4.2

=== debian/changelog ===
send2trash (1.4.2-2) unstable; urgency=medium

  * Update compat to 11
  * Bump standards version
  * Move to salsa

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Feb 2018 13:49:38 +0000

send2trash (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version and update watch file

 -- Julian Gilbey <jdg@debian.org>  Sun, 26 Nov 2017 15:40:35 +0000
