=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools,
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools,
   python3-all, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/hsoft/send2trash
-Vcs-Git: git://anonscm.debian.org/collab-maint/send2trash.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/send2trash.git
+Vcs-Browser: https://salsa.debian.org/debian/send2trash
+Vcs-Git: https://salsa.debian.org/debian/send2trash.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
 Testsuite: autopkgtest-pkg-python
