## send2trash 1.5.0

=== debian/changelog ===
send2trash (1.5.0-2) unstable; urgency=medium

  * Drop python2 support (closes: #938464); thanks to Sandro Tosi
    <morph@debian.org> for the patch 

 -- Julian Gilbey <jdg@debian.org>  Sun, 17 Nov 2019 17:16:04 +0000

send2trash (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Remove X-Python(3)-Version lines from control file (no longer needed)
    (also done by Ondřej Nový <onovy@debian.org>)

 -- Julian Gilbey <jdg@debian.org>  Thu, 14 Feb 2019 20:34:58 +0000
