=== debian/control ===
Source: send2trash
Section: python
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/hsoft/send2trash
Vcs-Browser: https://salsa.debian.org/debian/send2trash
Vcs-Git: https://salsa.debian.org/debian/send2trash.git
Testsuite: autopkgtest-pkg-python

Package: python3-send2trash
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-gi
Description: Python module for sending file to trash natively
 This module sends a file to the trash using either the Glib system
 for handling a desktop trash file or its own home-grown system if
 python3-gi is not installed.
