## send2trash 1.6.0~b1+git20210122.2eb3242

=== debian/changelog ===
send2trash (1.6.0~b1+git20210122.2eb3242-1) unstable; urgency=medium

  * New upstream version
  * Switch to team maintenance
  * Update Standards-Version and modernise packaging slightly
  * Run test suite at build time
  * Add manpage

 -- Julian Gilbey <jdg@debian.org>  Fri, 29 Jan 2021 06:04:45 +0000
