## send2trash 1.8.1~b0

=== debian/changelog ===
send2trash (1.8.1~b0-1) unstable; urgency=medium

  * New upstream version
  * Fix lots of small issues identified by lintian
  * Introduce autopkgtest script and skip tests in chroot overlay
    environment

 -- Julian Gilbey <jdg@debian.org>  Thu, 27 Jan 2022 07:07:48 +0000
