## send2trash 1.8.2

=== debian/changelog ===
send2trash (1.8.2-1) unstable; urgency=medium

  * New upstream version
  * Update standards-version
  * Remove unneeded lintian overrides

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Jun 2023 09:09:32 +0100

send2trash (1.8.1~b0-2) unstable; urgency=medium

  * Migrate debian/watch away from GitHub releases page

 -- Julian Gilbey <jdg@debian.org>  Thu, 22 Sep 2022 08:03:56 +0100
