## send2trash 1.8.3

=== debian/changelog ===
send2trash (1.8.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.8.3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 14:11:15 +0100
