=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Uploaders: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.5.1
-Homepage: https://github.com/hsoft/send2trash
+               python3-pytest,
+               python3-setuptools,
+               python3-wheel
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/arsenetar/send2trash
 Vcs-Git: https://salsa.debian.org/python-team/packages/send2trash.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/send2trash
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-send2trash
 Architecture: all
