=== debian/watch ===
version=4
opts="uversionmangle=s/(?<=\d)(rc|a|b|c)/~$1/, filenamemangle=s%.*/v?(\d[\d.]*((rc|a|b|c)\d+)?)\.tar\.gz%send2trash-$1.tar.gz%" \
    https://github.com/arsenetar/send2trash/tags \
    .*/(\d[\d.]+(?:(?:rc|a|b|c)\d+)?)\.tar\.gz
